Stackable::pop
Stackable::shift
Stackable
PHP Manual

# Stackable::run

(PECL pthreads >= 0.36)

Stackable::run — Execution

### Description

abstract public void Stackable::run ( void )

The run method of a Stackable is executed by the Worker Thread

### Parameters

This function has no parameters.

### Return Values

The methods return value, if used, will be ignored

Stackable::pop
Stackable::shift
Stackable
PHP Manual